local fn = _gn(0xEC0C1D4922AF9754)
--- Implemented only for Trains.
-- ```
-- ```
-- NativeDB Introduced: v2372
function Global.NetworkUseHighPrecisionVehicleBlending(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
